port = 2628 # default port
timeout = 60 # timeout for connection

# debugging level
# anything except 0 means print debug messages
debuglevel = 1

# name of logfile - leave blank for stderr
#logfile = ''
logfile = '/var/log/serpento.log'

# FileDb has either one, 2, 3 or 4 arguments
# (name, data, inx, info)
# if data is missing, name+".dict" is used
# if inx is missing, name+".pyindex" is used.
# if info is missing, name is used
# data and inx can be either full path, or
# just a filename, in which case /usr/share/dictd/
# is used.

dbases = [

# two standard databases: * and !
StarDb(),
BangDb(),
# EmptyDb(name='empty', info='simple empty database'),

FileDb(name='web1913', info="Websters dictionary"),
FileDb(name='wn', info="Wordnet"),
FileDb(name='jargon'),
FileDb(name='foldoc'),
FileDb(name='gazetteer'),
FileDb(name='hitchcock'),
FileDb(name='elements'),
FileDb(name='vera'),
#FileDb(name='ru-en', info='Russian-English dictionary'),
#FileDb(name='ascii-ru-en', data='ru-en.dict', inx='ascii-ru-en.pyindex', info='Russian-English dictionary (ASCII)')
]
