#!/bin/sh

export LC_ALL=POSIX
cd /usr/share/dictd

for i in *.index;
do
  NEW=`basename $i .index`.pyindex
  if  [ -e $NEW ]; then
    echo $NEW already exists
  else
    echo Converting $i
  fi
  sort < "$i" > $NEW
done

echo "Done"

